Subject: Re: bug#23522: 25.0.93; SEGFAULT when displaying HELLO

From: Eli Zaretskii <[email-masked]>
Date: Fri, 13 May 2016 21:53:43 +0300

> From: Michael Welsh Duggan <[email-masked]>
> Cc: Michael Welsh Duggan <[email-masked]>,  [email-masked],  [email-masked]
> Date: Fri, 13 May 2016 14:06:28 -0400
> 
> > Anyway, this sounds more and more like a bug in one of the libraries
> > Emacs uses, so I hope Handa-san will be able to chime in, since he is
> > one of the maintainers of those libraries.
> 
> Quite possible.  The most important thing, in my mind, is to prevent the
> crash if at all possible.  That could be done either by writing code to
> catch this type of error, or by blacklisting in configure certain
> versions of the library (assuming that this is reasonable, or possible,
> or a real solution at all).

Can you tell what versions are installed on the faulty system?